@charset "utf-8";

/*font*/
@import url("https://fonts.googleapis.com/css?family=Nanum+Gothic|Noto+Sans+KR");
@import url("https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css");

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src: url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2') format('woff2'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff') format('woff'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf') format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2') format('woff2'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff') format('woff'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf') format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2') format('woff2'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff') format('woff'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2') format('woff2'),
	url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff') format('woff'),
	url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf') format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2') format('woff2'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff') format('woff'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 900;
	src: url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2') format('woff2'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff') format('woff'),
		url('https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf') format('opentype');
}

/*
font-family: 'Nanum Gothic', sans-serif;
font-family: 'NanumSquare', sans-serif;
font-family: 'Noto Sans KR', sans-serif;
*/

html{overflow-y: scroll;}
html, body {height:100%; font-family: "Nanum Gothic", "나눔고딕", sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,span,button,th,td,a {border:0;margin:0;padding:0;box-sizing: border-box;}
h1,h2,h3,h4,h5,h6,dt{font-family: "Nanum Gothic", "나눔고딕", sans-serif;}
h1,h2,h3,h4,h5,h6{letter-spacing:-1px;}
body {height:100%; font-size:16px; color:#191919; line-height:1.5;}
img{border:0;vertical-align:top;}
fieldset{margin:0;padding:0;border:0;}
textarea{margin:0;border:1px solid #cccccc; font-size:14px;}
select,input{ vertical-align:middle;}
dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}

select{margin-right:3px; height:35px; border:1px solid #dddddd; padding:2px 8px 3px 4px; vertical-align:middle;}
a,
a:link,
a:visited,
a:active{color:#2c2c2c;text-decoration:none;background-color:none;font-family: "Nanum Gothic", "나눔고딕", sans-serif; font-weight:300;}
a:hover,
a:focus{color:#2c2c2c;text-decoration:none;font-weight:300;background-color:none;}
legend{visibility:hidden;overflow:hidden;top:-9999px;left:-9999px;width:0;height:0;font-size:0;line-height:0;}
hr{visibility:hidden;overflow:hidden;position:absolute;top:-9999px;left:-9999px;width:0;height:0;font-size:0;line-height:0;}
caption{overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
em,address{font-style:normal;}
button{overflow:visible;padding:0;border:0;background:transparent;font-size:12px;  cursor:pointer; vertical-align: middle;}
table{table-layout:fixed;border-collapse:collapse;}
input[type="text"] {border:1px solid #dddddd; height:35px; padding:2px 0 0 3px; font-size:13px; vertical-align: middle;}
input[type="File"] {background:#ffffff; border:1px solid #dddddd; height:35px; padding:2px 0 0 3px; font-size:13px; vertical-align: middle; box-sizing: border-box;}
input[type="password"] {border:1px solid #dddddd; height:32px; padding:2px 0 0 3px; font-size:13px; box-sizing: border-box;}
input[type="checkbox"] {border-color: #dddddd; vertical-align:middle; width:15px; height:15px;}
input[type="radio"] {border-color: #dddddd; margin-top:-1px; vertical-align:middle;}

/*a:focus{ outline: 3px dotted red}*/
.clfix:after {content: "."; display: block; height: 100%; clear: both; visibility: hidden;}
.clfix {display: inline-block;}
.clfixb {display: block;}
* html .clfix {height: 1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/
* html #container{height:100%;} /* IE7 hack*/
* html #content {height:1%;}
.fl {float:left;}
.fr {float:right;}
.cl {clear:both;}
.rel {position:relative;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.al {text-align:left !important;}
.at {vertical-align:top;}
.am {vertical-align:middle;}
.ab {vertical-align:bottom;}
.hand {cursor:pointer;}
.bgnone {background:none !important;}
.brnone {border:none;}
.brrnone {border-right:none;}
.b {font-weight:bold;}
.n {font-weight:normal;}
.u {text-decoration:underline;}
.lt1{ letter-spacing: -1px !important}
.invisible{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0;}
.hide{display: none !important;}
caption, legend {width:0; height:0; line-height:0; overflow:hidden; visibility:hidden; font-size:0;}


/* layout */
#wrap{position:relative; width: 100% !important;}

/* header */
header {position:absolute; z-index:999; left:0; right:0; transition:0.3s;}
header:hover, header.sub {background:#ffffff;border-bottom:1px solid #e6e6e6;}
header:hover nav ul.main-menu li a, header.sub nav ul.main-menu li a { color: #191919;}
header .logo{float:left; padding-top:18px;}
header nav {float:right;}
header nav ul.main-menu{float:left; height:75px;}
header nav ul.main-menu li{float:left; padding-top:5px;}
header nav ul.main-menu li a {display:table-cell; line-height:1.2; font-size:18px; color:#fff; font-weight:400; font-family: 'Noto Sans KR', sans-serif; text-decoration:none; width:206px; height:95px; padding:0 20px; text-align:center; vertical-align:middle; box-sizing: border-box;}
header nav ul.main-menu li a:hover{border-bottom:5px solid #1b3b7b;}

header.sticky {position:fixed; top:0; background: #fff; border-bottom:1px solid #e6e6e6;}
header.sticky nav ul li a { color: #191919;}

#wrap #headerArea{width: 100%; min-width:1200px; position:relative; z-index:999; background:#ffffff;}
#wrap #headerArea ul, #wrap #headerArea ul ol{list-style-type:none;}
#wrap .gnbArea {width:100%; background:#1b3b7b; height:40px; text-align:right;}
#wrap .gnbArea ul {width:1200px; margin:0 auto; text-align:right; padding-right:30px;}
#wrap .gnbArea ul li a{display:inline-block; color:#ffffff; font-size:13px; float:right; padding:10px 0 0 20px;}
#wrap .gnbArea ul li:last-child a{background:url('../images/bg_gnb.png') no-repeat right 15px; padding-right:20px;}
#headerArea #LnbArea {width: 1200px; margin:0 auto; padding:0;}

#wrap #Lnb_sub{width: 100%; min-width:1200px; position:absolute; top:100px; left:0; z-index:99;  background:url('../images/bg_subgnb.jpg') no-repeat center 0;}
#wrap #Lnb_sub_inner {width: 1200px; height:260px; position:relative; z-index:400; margin: 0 auto; padding:0 0 0 378px; box-sizing: border-box; font-size:16px;}
#wrap #Lnb_sub_inner ul {display:inline-block; float:left; margin:0px; width:206px; height:260px; padding:20px 0 0 0; box-sizing: border-box; border-right:1px solid #e6e6e6;}
#wrap #Lnb_sub_inner ul li {padding:0 0 15px 0;}
#wrap #Lnb_sub_inner ul li a {display:block; text-align:center; padding:0; font-weight:400; line-height:1.2; font-weight:400; font-family: 'Noto Sans KR', sans-serif;}
#wrap #Lnb_sub_inner ul li a:hover {color:#1b3b7b; text-decoration:underline; font-weight:400;}

#wrap #container {width:100%; position:relative; background:url('../images/bg_sub_body.png') no-repeat center 100px;}
#wrap #container #contents {position:relative; width:1200px; height:100%; margin:0 auto; box-sizing:border-box; line-height:1.6; z-index:99;}
#contents:after{content:'';display:block; clear:both;}

#wrap #footer{width:100%; position:relative; clear:both; margin:0 auto; box-sizing: border-box; line-height:1.7; background:#252525;}
#wrap #footer ul, #wrap #footer ul ol{list-style-type:none;}
#wrap #footer #footer_inner {width: 1200px; min-height:340px; margin: 0 auto; padding:40px 0 70px 0; font-size:14px; text-align:left; color:#ffffff;}
#wrap #footer #footer_inner h3 {padding-bottom:20px;}
#wrap #footer #footer_inner h3 img {padding-right:20px; vertical-align:middle;}
#wrap #footer #footer_inner ul li {}
#wrap #footer #footer_inner .copyright {width:100%; display:inline-block; color:#b9b9b9; padding-top:30px;}
#wrap #footer #footer_inner .innerLeft {width:900px; float:left;color:#b9b9b9;}
#wrap #footer #footer_inner .innerRight {width:300px; float:right; padding:0 20px 0 20px; box-sizing: border-box; text-align:center;}
#wrap #footer #footer_inner .innerRight ul {display:inline-block; width:100%; text-align:center; padding-left:45px; margin-bottom:30px; box-sizing: border-box;}
#wrap #footer #footer_inner .innerRight ul li a {display:inline-block; float:left; margin:0 8px;}
#wrap #footer #footer_inner .innerRight .newsletter {display:block; width:100%;}
#wrap #footer #footer_inner .innerRight .newsletter .tit{ font-size:20px; font-weight:400; padding-bottom:10px; letter-spacing:-1px; font-family: 'Noto Sans KR', sans-serif;}
#wrap #footer #footer_inner .innerRight .newsletter button {width:260px !important; margin-top:10px;}
#wrap #footer #footer_inner .innerRight .newsletter input[type="text"]{width:255px; height:40px; float:left;}

.w200 {width:204px !important;}
/* 폰트설정 */
.fco01 {color:#fdbe43;}
/* 여백 */
.p0 {padding:0 !important;}
.pt20 {padding-top:20px;}	
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}

.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}

.pb20 {padding-bottom:20px;}
.pb40 {padding-bottom:40px;}

.pl14 {padding-left:14px;}
.pl20 {padding-left:20px;}
.pl60 {padding-left:60px;}
.pl95 {padding-left:95px;}

.m0 {margin:0 !important;}

.mt10 {margin-top:10px;} 
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}

.mr0 {margin-right:0px !important;}
.mr10 {margin-right:10px;}

.mb30 {margin-bottom:30px;}

.ml370 {margin-left:370px;}

.mtl10 {margin:20px 0 0 10px;}

/* 블릿형 list */
.listLDotted {padding:0 0 0 0;}
.listLDotted>li {position:relative; padding:0 0 0 10px; margin-bottom:5px; line-height:1.5;}
.listLDotted>li:before {content:'·'; position:absolute; top:0; left:0; width:3px; font-weight:bold;}

.listLDo02 {padding:0 0 0 0;}
.listLDo02>li {position:relative; display:inline-block; width:100%; padding:0 0 0 20px; margin-bottom:5px; line-height:1.5; background:url('../images/li01.png') no-repeat 0 7px; }
.listLDo02>li span {display:table; float:left; width:190px; font-weight:600; font-size:17px; color:#1b3b7b;}
.listLDo02>li p {display:table-cell; float:left; width:810px;  vertical-align:top;}
.listLDo02>li a {color:#2551a8;}

.listLDo03 {padding:0 0 0 0;}
.listLDo03>li {position:relative; display:inline-block; width:100%; padding:0 0 0 20px; margin-bottom:2px; line-height:1.5; background:url('../images/li02.png') no-repeat 0 7px; }

.listLDash {}
.listLDash>li {position:relative; padding:0 15px 0 25px; margin-bottom:5px; line-height:1.5; float:left;}
.listLDash>li:before {content:'-'; position:absolute; top:0; left:0; width:3px; font-weight:bold;}


/* --- 버튼 --- */
[class^=btnType] {display:inline-block; overflow:hidden; box-sizing:border-box; height:35px; min-width:60px; line-height:35px; padding:0 30px; vertical-align:middle; text-align:center; font-weight:600; font-size:15px; background:#1b3b7b; color:#fff; cursor:pointer;}
[class^=btnType]:focus {transition:background-color 0.3s, color 0.2s;}
[class^=btnType] > span {display:inline-block;}
.btnTypeBasic {background:#99a7ab;}
.btnTypeSearch {width:100%;}

/* 높이25px */
[class^=btnType].sizeS  {height:25px; line-height:25px; font-size:13px; padding:0 .5rem !important; min-width:40px; font-weight:normal;}
[class^=btnType].sizeS > span {line-height:25px;}
button[class^=btnType].sizeS > span  {line-height:25px;}

/* 높이40px */
[class^=btnType].sizeM  {height:40px; font-size:16px; font-family: "Noto Sans KR", sans-serif; width:100%;}
[class^=btnType].sizeM > span {line-height:40px;}
button[class^=btnType].sizeM > span  {line-height:40px;}

/* 높이50px */
[class^=btnType].sizeL  {height:50px; font-size:15px; padding:0 30px;}
[class^=btnType].sizeL > span {line-height:50px;}
button[class^=btnType].sizeL > span  {line-height:50px;}

.cB {background:#2d2d2d;}
.cB:hover {background:#0b0b0b;}
.cDG {background:#484d50;}
.cLG {background:#e9e9e9;border:1px solid #b0b0b0; box-sizing:border-box; color:#444444;}
.crG {background:#949494;}
.cG:hover {background:#868686;} 
.cBl {background:#1b3b7b;}
.cBl:hover {background:#123273;}
.colorSBlue {background:#009bdc;}
.colorSBlue:hover {background:#0a95cf;}